import React from 'react';
import ReactDOM from 'react-dom/client';
import './index.css';
import { PartyContextProvider } from './PartyContext';
import { PartyPage } from './PartyPage';

const root = ReactDOM.createRoot(
  document.getElementById('root') as HTMLElement
);
root.render(
  <React.StrictMode>
    <PartyContextProvider>
      <PartyPage />
    </PartyContextProvider>
  </React.StrictMode>
);